Bug 174359 - [new port] math/p5-Math-Int128
Summary: [new port] math/p5-Math-Int128
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-perl (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-11 06:30 UTC by Kurt Jaeger
Modified: 2012-12-20 08:47 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (4.16 KB, text/plain)
2012-12-11 06:30 UTC, Kurt Jaeger
no flags Details
p5-Math-Int128.shar (3.08 KB, application/x-shar)
2012-12-19 20:16 UTC, Kurt Jaeger
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger 2012-12-11 06:30:00 UTC
	[new port] math/p5-Math-Int128

How-To-Repeat: 	-
Comment 1 Edwin Groothuis freebsd_committer 2012-12-11 06:30:08 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-12-11 06:30:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Philippe Audeoud freebsd_committer 2012-12-19 12:44:31 UTC
State Changed
From-To: open->feedback

Please, no hardlink. Use %%SITE_PERL%% etc in pkg-plist
Comment 4 Kurt Jaeger 2012-12-19 20:16:12 UTC
Hi!

> Synopsis: [new port] math/p5-Math-Int128
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: jadawin
> State-Changed-When: Wed Dec 19 12:44:31 UTC 2012
> State-Changed-Why: 
> Please, no hardlink. Use %%SITE_PERL%% etc in pkg-plist
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=174359

Attached is a new version.

-- 
pi@opsec.eu            +49 171 3101372                         8 years to go !
Comment 5 Philippe Audeoud freebsd_committer 2012-12-20 08:47:43 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!